Subject: [Ace] draft-ietf-ace-cbor-web-token

From: Jim Schaad <[email-masked]>
Date: Sun, 25 Jun 2017 23:57:29 -0700

Are the authors planning to do anything with the external data option that
is part of the COSE specification?  I realize that this is not part of JWT
and thus including it would lead to a difference between the specifications,
but as I was working to try and get my CWT implementation the question came
up.  The question also arose from my attempt to reproduce the examples in
the document.

Jim

---

From: Samuel Erdtman <[email-masked]>
Date: Mon, 26 Jun 2017 09:40:57 +0000

We have no plans to use external data in CWT. As you pointed out it would
move us further form JWT something that we have actively tried to avoid.